Page 3 of 3 FirstFirst 123
Results 41 to 41 of 41

Thread: debian 10 alpha testing

  1. #41
    Join Date
    Nov 2015
    Posts
    95
    Sorry for the double post.

    I tried again, but now with manual instead of auto setup. After a few steps I get this:

    Code:
    >> DirectAdmin will now be installed on: debian 9.0
    >> Is this correct? (must match license) (y,n) : n
    >> Please change the value in your license, or install the correct operating system
    I checked with my hoster and they say they set my license to Debian 10 BETA. Is it correct Directadmin will still assume you're on Debian 9?
    It did say something like "It looks like you're installing on Debian 10, which is not yet supported" in the beginning, so it knows I'm on Debian 10.
    Last edited by ZipperZapper; 10-18-2019 at 01:07 AM.

Page 3 of 3 FirstFirst 123

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •